<?xml version="1.0" encoding="GBK" ?>
<!DOCTYPE log4j:configuration SYSTEM "log4j.dtd">
<log4j:configuration xmlns:log4j="http://jakarta.apache.org/log4j/">

	<appender name="stdout" class="org.apache.log4j.ConsoleAppender">
		<layout class="org.apache.log4j.PatternLayout">
			<param name="ConversionPattern" value="%d{ISO8601} %-5p %10c - %m%n" />
		</layout>
	</appender>

	<logger name="API">
		<level value="info" />
	</logger>
	<logger name="unAssigned">
		<level value="info" />
	</logger>

	<root>
		<level value="info" />
		<appender-ref ref="stdout" />
	</root>

</log4j:configuration>